.velocity
{
  @include paddingVertical(184px,200px);
  background-image: url(../images/main/main.png);
  background-repeat: no-repeat;
  background-size: cover;
 
  &__header
  {
    text-align: center;
    margin-bottom: 100px;
  }

  &__title
  {
    @include fontWH(60px);
    color: getTextColor(text-light);
    letter-spacing: getLetterSpacing(medium);
  }

  &__btn-block
  {
   @include flexContainer(center, center)
  }

  &__btn:not(:last-of-type)
  {
    margin-right: 20px;
  }

}